/* General Settings */

A:link    { color: #003366; } 
A:visited { color: #003366; } 
A:hover   { color: #ff6600; }
A IMG 	  { border: 0; }


/* for pages with menu bar */
.LjmcBody {
	background-image: url(http://www.ljmc.org.uk/menu_bar.gif); 
	background-repeat: repeat-x; 
	background-position: 0 0;
	background-attachment: scroll; 
	font-family: Arial, Helvetica, Verdana, Tahoma, sans-serif;
	color: #003366;
	font-size: 10pt;
        margin: 0;
        border: 0;
        top: 0px;
        left: 0px;
	}

	
P {
        font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	vertical-align:top;
	font-size: 10pt;
        margin-left: 10;
	}

TD {
        font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	vertical-align:top;
	font-size: 10pt;
	}



select {
	text-align: center;
	}
	
.LittleText {
	font-size: 8pt;
	}

TABLE.Menu {
	background-color: #ff9933;
        top: 0px;
        left: 0px;
	margin-left: 0%;
	margin-right: 2%;
	width: 95%;
	}
	
TD.MenuHeader {
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	color: #ffffff;
	font-size: 8pt;
	vertical-align:middle;
	text-align: left;
	border-bottom: thin solid #ff9933;
	}
	
TD.MenuItem {
        font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	color: #ffffff;
	font-size: 8pt;
	vertical-align:top;
	text-align: center;
	font-weight: bold;
	width: 80;
	}
TD.MenuItem a:link    { color: #ffffff; text-decoration: none; }
TD.MenuItem a:visited { color: #ffffff; text-decoration: none; } 
TD.MenuItem a:hover   { color: #ff9933; text-decoration: none; }
TD.MenuHighlight {
        font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	color: #ffffff;
	font-size: 8pt;
	vertical-align:top;
	text-align: center;
	font-weight: bold;
	width: 80;
	}
TD.MenuHighlight a:link    { color: #ff9933; text-decoration: none; }
TD.MenuHighlight a:visited { color: #ff9933; text-decoration: none; } 
TD.MenuHighlight a:hover   { color: #ff9933; text-decoration: none; }

.SubMenuItem{
        font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	color: #003366;
	font-size: 8pt;
	text-align: right;
	font-weight: bold;
        padding-right:10;
	}
.SubMenuItem a:link    { color: #003366; text-decoration: none; }
.SubMenuItem a:visited { color: #003366; text-decoration: none; } 
.SubMenuItem a:hover   { color: #ff6600; text-decoration: none; }

.NewsItems{
        font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	color: #003366;
	font-size: 8pt;
	}
.NewsItems A {
	font-size: 10pt;
	font-weight: bold;
        }
.NewsItems a:link    { color: #ff6600; }
.NewsItems a:visited { color: #ff6600; } 
.NewsItems a:hover   { color: #ff9933; }

/* Main title */
H1 {
	color: #ff9933;
	font-size: 14pt;
	font-weight: bold;
	margin-bottom: 6;
	}

/* Main headings */
H2 {
	color: #ff9933;
	font-size: 11pt;
	font-weight: bold;
	margin-bottom: 6;
	}

/* Subheadings */
H3 {
	color: #ff9933;
	font-size: 10pt;
	font-weight: bold;
	margin-bottom: 0;
        margin-left: 10;
	}
H3 a:link    { color: #ff9933; }
H3 a:visited { color: #ff9933; } 
H3 a:hover   { color: #ff6600; }
	
H4 {
	color: #ff6600;
	font-size: 9pt;
	font-weight: bold;
	margin-bottom: 0;
        margin-left: 10;
	}